Bug 206369 - Bug at the end of firstboot configuration
Bug at the end of firstboot configuration
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 17:45 EDT by Pti-seb
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 15:52:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error message (455.31 KB, image/jpeg)
2006-09-13 17:48 EDT, Pti-seb
no flags Details

  None (edit)
Description Pti-seb 2006-09-13 17:45:17 EDT
Description of problem:
At 1st boot, firstboot deamon runs and asks lots of parameters. Once finished, I
have to click on the finish button but then graphical session doesn't start, and
I have this error message in my tty1 shell :

And I have this error message in my tty1 shell :

Window manager warning: Treating resize request of legacy application 0x200125
(firstboot) as a fullscreen request
Window manager warning: meta_window_activate called by a pager with a 0
timestamp : the pager needs ti be fixed
Could not connect to the session manager

The only issu is to force reboot, in order to correctly run graphical session ?
Comment 1 Pti-seb 2006-09-13 17:48:05 EDT
Created attachment 136214 [details]
Error message
Comment 2 Pti-seb 2006-09-19 17:03:08 EDT
Why you have closed my bug report ?
Comment 3 Rahul Sundaram 2006-09-22 08:39:09 EDT
Closed rawhide means this is expected to be fixed in the latest rawhide tree. If
not, feel free to open it. 

Note You need to log in before you can comment on or make changes to this bug.